nand_default_block_markbad
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_default_block_markbad — [DEFAULT] mark a block bad

## Synopsis

`int nand_default_block_markbad (` | struct mtd_info * | mtd,
| loff_t | ofs`)`;

## Arguments

`mtd`

  MTD device structure

`ofs`

  offset from device start

## Description

This is the default implementation, which can be overridden by a hardware specific driver.

Prev | Up | Next
nand_block_bad | Home | nand_check_wp